To Our Shareholders and Employees
The year 2005 was a time of great change in the medical device industry. Mergers and acquisitions
continued at a quickening pace, and new innovations reshaped the medical landscape. But perhaps
the years most noteworthy theme was the publics growing concern with the way our industry
generates and shares information about drugs and devices. This concern, which has been
heightened by high-profile lawsuits and revelations about editorial practices in reporting clinical
trial findings, means that the standards a company uses to run its business take on greater
importance than ever. At Boston Scientific, we see the question of standards as a scientific
requirement and an ethical imperative. As this Annual Report makes clear, the primary motivation
for the standards we use to guide our actions is the patient  every person whose life is touched
by one of our products.
The past year will also be remembered for our proposal to acquire Guidant Corporation. This
proposed acquisition is a natural outgrowth of our strategy to diversify our business and accelerate
our growth, a strategy that the board and senior management of Boston Scientific is committed
to pursuing for the long run. Our companies would combine the resources of two of the leading
innovators in cardiovascular medicine and expand our reach into the rapidly growing cardiac rhythm
management (CRM) market. We believe that Guidants life-saving heart failure technologies will
be one of the most exciting areas in medical devices over the next decade, so this proposed
acquisition gives us a significant strategic presence in a crucial market. It also makes Boston
Scientific a pre-eminent medical device company, with total anticipated 2006 revenue of nearly
$9 billion.
Beyond complementary market strengths, Boston Scientific and Guidant share a proud, common
heritage as healthcare pioneers with a global reach, as well as a core commitment to advancing
medical science and providing better patient care. For all these reasons and others, we feel
confident that this proposed acquisition will be a transformative event for Boston Scientific, and
will shape the Company for years to come. We enthusiastically welcome Guidant employees as
we begin writing the next chapter in our history together.
Along with our expansion in the medical device marketplace, the growing complexity of our
products and the increasingly global nature of our business bring a continuing responsibility to
implement long-term improvements in our quality compliance systems. On January 25th of this
year, Boston Scientific received a Corporate Warning Letter from the U.S. Food and Drug
Administration (FDA) raising a number of issues with respect to our quality compliance systems.
We understand the seriousness of the issues raised by the FDA. As our initial response to the
agency makes clear, we are committed to improving our quality compliance systems at all
Company facilities and intend to keep the FDA fully informed of our progress through frequent
communication. Our response to the FDA is an important step in that dialogue and underscores
our commitment at all levels of the Company to comprehensively address each quality systems
issue identified by the agency.


While we intend to address all the issues cited by the FDA, we must go further and make
permanent improvements to ensure we have first-class quality systems. That is why we established
Project Horizon, a global, cross-functional quality systems re-engineering effort that is the number
one project across the Company. The Board of Directors is actively monitoring this effort and
recently formed a new committee to assess the Companys progress in responding to the FDAs
concerns and in meeting our overall quality compliance systems objectives.
Continuing to Set the Standard in Clinical Science
While the Guidant acquisition was the most dramatic announcement of the year, we also marked
a number of other significant achievements throughout the organization in 2005. In our first full
year of selling our TAXUS Express2 paclitaxel-eluting coronary stent system in the U.S., we
maintained our leading market share, despite intense competition. This leadership position has
helped contribute to 2005 total sales of $6.28 billion, a 12 percent increase over 2004.
In clinical trials, clinicians and regulatory groups hailed
our new SYNTAX trial. This global trial is designed to
determine the best treatment for complex coronary
disease (obstructed or narrowed arteries in both the
left and right sides of the heart) by randomizing
patients to receive either the TAXUS stent system or
coronary artery bypass graft treatment. We believe
that this trial, which is currently enrolling patients, will
help to ensure that valuable information about the
limits and cost-effectiveness of drug-eluting stents is captured and shared with cardiologists, so
that it can inform their clinical practice.
Among other trials, we welcomed results from the independent, multicenter STENT registry,
which further supported the efficacy and safety of the TAXUS stent system among real-world
patients with blocked coronary arteries. Nine-month sub-population data from the TAXUS V
clinical trial also provided important and positive data on the performance of the TAXUS stent
system for the treatment of coronary artery disease in higher-risk patients, including those with
small vessels, long lesions and diabetes.
Today, the TAXUS stent system has established an outstanding long-term safety and efficacy
record as demonstrated by four years of clinical data.
In the important new area of carotid stenting, we presented data from the BEACH clinical trial. This
trial demonstrated that our Carotid WALLSTENT Monorail Endoprosthesis, used in combination
with the FilterWire EX and FilterWire EZ Embolic Protection Systems, improves blood flow
within the carotid artery, and that the artery was still open one year post-procedure in patients at

high risk for the traditional surgical procedure known as carotid endarterectomy. These devices
independently carry the CE Mark and are commercially available in Europe and other international
markets, where they are market leaders. We anticipate U.S. approval of these products in 2006.
Achievements Across the Company
In our Cardiovascular Group, total sales were $4.91 billion in 2005. Worldwide coronary stent
system sales were $2.69 billion in 2005, a 15 percent increase over 2004. In Europe and other
international markets, we launched the TAXUS Libert paclitaxel-eluting coronary stent system,
the worlds first second-generation drug-eluting stent. The improved deliverability of the TAXUS
Libert stent system has led to an enthusiastic reception among physicians, who judge it to be a
significant advance in drug-eluting stent platform technology for a more complex coronary anatomy.
We recently submitted to the FDA the final module of our Pre-Market Approval application for
the TAXUS Libert stent system and look forward to its U.S. launch.
In other highlights, we announced the opening of our new Maple Grove, Minnesota, research
and development facility in October. We also announced the TAXUS Stent Assurance Program,
which provides participating medical centers  at no additional charge  a TAXUS stent system
if a patient requires a re-intervention due to in-stent restenosis or re-blocking of treated arteries.
In our Neurovascular business, the FDA granted a
Humanitarian Device Exemption approval for our
Wingspan Stent System with the Gateway PTA Balloon
Catheter. The Wingspan Stent System is designed to
open blocked arteries in the brain, and is currently the
only approved device available in the U.S. for the treatment
of intracranial atherosclerotic disease (ICAD). We
also announced the U.S. launch of our Matrix2 360
Detachable Coils, which have been cleared by the FDA
for the treatment of high-risk or inoperable brain
aneurysms. The Matrix2 360 Detachable Coils feature a
new 360-degree shape designed to allow conformability
and uniform distribution within intracranial aneurysms.
Our Endosurgery Group, which continues to be the world leader in endoscopic surgical
technologies, grew 13 percent to $1.23 billion in 2005, enjoying considerable expansion across
all its businesses and launching several new products.
Within Endosurgery, our Endovations Endoscopy Systems team continued to make progress
toward the development of the first single-use endoscope platform for colonoscopies. This platform
includes a digital, fully integrated console and image capabilities that we believe will be uniquely

differentiated from the reusable endoscope. By offering predictable performance and eliminating
the need for reprocessing and standard scope repairs, the Endovations Endoscopy System is
designed to provide a more efficient alternative for healthcare providers and potentially enhanced
information management for the clinician.
Our Neuromodulation Group posted significant growth in 2005 in both its Auditory and Pain
Management businesses, and contributed $148 million in sales during its first full year as part of
Boston Scientific. In addition to its established commercial platform with cochlear implants, the
group launched the Precision Spinal Cord Stimulation System in the U.S. in April and received the
CE Mark in Europe in August. This technology, the worlds smallest and first rechargeable spinal
cord stimulation system, uses electrical stimulation to mask pain signals as they travel through
the spinal cord to the brain. The Precision system has been well received as a new option for the
treatment of chronic pain and has already brought relief to thousands of patients.
In 2005 alone, the Company registered 267 new patents, for a total of 4,106, as well as 101 FDA
product approvals and clearances and 26 CE Marks. Throughout the year, we continued to support
high standards in medical device policy. Our Government Affairs and Reimbursement and
Outcomes Planning teams advocated for policy changes in labeling provisions for reprocessed
devices, contributed to passage of legislation to provide abdominal aortic aneurysm (AAA) screening
for the elderly in the United States and supported higher Medicare payment for complex drugeluting
stent (DES) cases.
The year also saw a number of awards that acknowledged our efforts in the medical device
industry. IndustryWeek presented the 10 Best Plants in North America award to our Wayne,
New Jersey facility, which is a leading producer of highly engineered grafts and fabrics used to
repair blood vessels. Logistics Management magazine chose Boston Scientific for its 2005 Best
Practices in Logistics Management Gold Award to recognize our successful efforts in increasing
global supply chain efficiency for our TAXUS stent system. J.D. Power & Associates recognized
our Quincy, Massachusetts distribution center for call center customer satisfaction excellence,
based on its outstanding performance handling more than 1.4 million customer communications
annually. Finally, Fortune selected us for its Americas Most Admired Companies and 100
Fastest-Growing Companies lists for 2005.
Looking ahead, we believe we have the ability to deliver sales growth across the Company, in
our existing franchises as well as in our new business opportunities such as neuromodulation
and cardiac rhythm management. This is particularly true of our international operations, where
sales grew an impressive 15 percent in 2005. We are especially pleased with year-over-year
TAXUS stent system sales growth, which increased 38 percent despite new competition.

Setting Our Sights on the Future
We reported to you last year that our strategic plan sets the stage to realize our substantial potential.
We continue to pursue and make progress against this plan, which includes several priorities:
Accelerate profitable base-business growth. As we reported above, many of our key divisions
achieved double-digit growth rates in 2005. In addition, we continued to derive strong revenue
from number-one market share positions. In the markets we serve, 90 percent of our interventional
cardiology sales and 75 percent of our endosurgery sales came from market-leading products.
Invest to expand drug-eluting stent (DES) market share and fortify our leadership. This remains
a central priority for us around the world, including regions such as Japan, where we expect that
the TAXUS stent system will become commercially available during the first half of 2007. By 2008,
we expect to see more than $1 billion in new market growth from drug-eluting stents, in part
from novel stent delivery systems and geometries, stents for expanded indications and stents
made from next-generation materials.
Deliver on 'game changer' products and markets. We anticipate, with FDA approval in the second
half of 2006, that our Carotid WALLSTENT Monorail Endoprosthesis in conjunction with our
FilterWire EX and FilterWire EZ Embolic Protection Systems, will be a driver of growth in our
peripheral interventions business for the next several years.
Build new scale beyond catheter/stent platforms. The most obvious examples of our progress
against this priority are the Neuromodulation Group and the new Cardiac Rhythm Management
Group. Guidant holds the number two position in the overall CRM market, which is growing an
average of 12 percent annually to an estimated $12.80 billion a year by 2008. Guidant was the
original creator of the implantable cardioverter defibrillator (ICD) and the resynchronization therapies
that stem from it. Guidant also adds a cardiac surgery business to our Cardiovascular Group, as
well as a second drug-eluting stent program, the XIENCE V everolimus-eluting coronary stent
system. These technologies provide a highly attractive growth platform to scale beyond our
current businesses.
Other investments we made in 2005 that expand our technology portfolio include: endoscopic
stent technologies acquired from Willy Rusch GmbH, which offer new treatment alternatives for
patients with esophageal and tracheo-bronchial obstructions; Advanced Stent Technologies, Inc.,
which develops stents and stent delivery systems specifically designed to address the unique
anatomical needs of coronary artery disease in bifurcated vessels; Rubicon Medical Corporation,
a developer and manufacturer of interventional embolic protection devices; and CryoVascular
Systems Inc., which has developed a proprietary technology known as the PolarCath Peripheral
Dilatation System, which uses liquid nitrous oxide to provide precise cooling of a diseased
peripheral artery during balloon angioplasty.
7
Continuously improve the efficiency and effectiveness of our organization. To improve our efficiency,
we are pursuing several lean product development, performance management and expense
control initiatives. But as we have mentioned above, quality remains our highest priority. In addition
to the new Board committee created to monitor our quality efforts, we have named a new Vice
President of Program Management to lead Project Horizon, our quality system re-engineering
effort. In addition, we have appointed a cross-functional team of nearly 100 people to help change
our approach to quality and compliance in critical business processes. Project Horizon is already
establishing the quality platform that will support the next stage of our growth, and it is operating
at virtually every level of the Company. It is up to everyone at Boston Scientific to assume personal
responsibility for maintaining the highest possible quality standards in everything we do.
A Shared Commitment
We take great pride in the generosity exhibited by Boston Scientific employees in response to
several natural disasters in 2005. Our employees made a substantial donation to the Red Cross in
support of relief efforts for the Asian tsunami. When hurricanes struck the Gulf Coast region,
Boston Scientific employees gave their time and money to aid those affected by the destruction.
The Company and its employees donated nearly $4 million to the Red Cross and to Doctors
Without Borders for efforts related to natural disaster relief. We were honored to receive an
American Red Cross Circle of Humanitarian Award on behalf of all our employees and their families
who generously contributed their time and financial resources to help those in need. To expand
our impact among underserved patients in communities where we are located, the Boston
Scientific Foundation contributed more than $1 million to charitable organizations. This generosity
speaks to our collective commitment to improving lives wherever help is needed and to what it
means to be part of Boston Scientific.
Within our organization, we wished Jim Taylor well as he retired from his position as Executive
Vice President for Operations. In his six years with the Company, Jim revolutionized our manufacturing
capabilities and brought us to a new level of performance in operations and supply chain
management. Among his many contributions, Jim led initiatives that realized significant savings
in operations, which helped us fund the development of the TAXUS stent program.
We made three key senior management appointments to our international team. Dan Moore
was promoted to President of Inter-Continental. Ged Wallace, a 27-year industry veteran,
became President of Boston Scientific Europe. And David McFaul was promoted to President
of Boston Scientific Japan.
We also named a leadership team for our new Cardiac Rhythm Management Group. The team
consists of Mark Bartell, former President of U.S. Sales Operations for Guidant; Fred Colen,
currently Executive Vice President and Chief Technology Officer for Boston Scientific; and
8
William McConnell, former Vice President and Chief Information Officer for Guidant. This group
of seasoned leaders will report to Jim Tobin. In our new Cardiac Surgery business, which also
comes to us as a result of the Guidant acquisition, we welcomed Maria Degois-Sainz, who
continues in her role as President and will also serve on an interim basis as President of Europe
for the Cardiac Rhythm Management Group.
We have invited two Guidant board members to join the Boston Scientific Board of Directors.
Nancy-Ann DeParle is a Senior Advisor to JP Morgan Partners, LLC, and previously served as
the Administrator of the Health Care Financing Administration (HCFA) (now the Centers for
Medicare and Medicaid Services). Dr. Kristina Johnson is Dean of the Pratt School of
Engineering at Duke University and a former professor in the Electrical and Computer
Engineering Department at the University of Colorado at Boulder.
In closing, we would like to reiterate our welcome to the nearly 8,000 Guidant employees who
will be joining the Boston Scientific family. Although our companies have grown significantly, in
many ways weve both retained the spirit of a smaller organization  one that values initiative and
creativity, and one that recognizes each persons talents and contributions. Like Guidant, Boston
Scientific is a place for people who want to make a difference. We hope you are as excited as
we are about the enormous potential of the new Boston Scientific.
We will continue to hold our actions to the highest quality and ethical standards and strive for
transparency and openness in everything we do. Patient well-being has been our principal
concern for more than 25 years, and as we work each day to help improve life through medical
technology, we look forward to the support of employees and customers  of both Boston Scientific
and our future colleagues at Guidant  to help us realize the many opportunities before us and
build on the considerable progress we have made to deliver whats next.
Thank you for your belief in and continued support of our mission.